/*-----------------------------*/
/* Camp Weedonwantcha - 2013 --*/
/* www.campcomic.com ----------*/
/*-----------------------------*/

/* Fonts: Body & Title */

/*---------------------*/
/* General ------------*/
/*---------------------*/
* {margin: 0;padding: 0;}
body {
	background: #e2a549 url(../img/bg_body_tile.png) top left repeat;
	font-family: "Body", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #201e21;
	min-width: 1200px;
}
hr {display: none;}
img, fieldset {border: none;}
img {display: block;}
a:link, a:visited {color: #9d402a;}
a:hover, a:active {color: #f95129;}
.content {
	width: 1160px;
	margin: 0 auto;
	overflow: hidden;
}
.txt {
	display: block;
	text-indent: -999em;
	overflow: hidden;
}
.btn {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	text-transform: capitalize;
	cursor: pointer;
	border: 0;
}
.btn:hover {background-position: bottom !important;}
ol, ul, li {
	list-style: none;
	list-style-position: outside;
}
.btnNewToCamp {
	background: url(../img/btn_new_to_camp.jpg) top left no-repeat;
	width: 160px;
	height: 255px;
	margin: 14px 0 0 0;
}
/*---------------------*/
/* Brand Bar ----------*/
/*---------------------*/
#bb {
	background: #082020 url(../img/bg_bb.gif) top left repeat;
	font-family: "Title", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 16px;	
}
#bb ul {
	width: 800px;
	margin: 0 auto;
	padding: 0 0 0 20px;
	height: 56px;
}
#bb li {
	float: left;
	display: inline;
}
#bb li a {
	display: block;
	color: #d1eddc;
	text-decoration: none;
	height: 35px;
	padding: 21px 0 0 50px;
	margin: 0 60px 0 0;
}
#bb li a em {
	color: #708076;
	display: block;
	font-size: 12px;
	font-style: normal;
	text-transform: capitalize;
}
#bb li a.btnCamp, #bb li a.btnSkadi {
	padding: 14px 0 0 50px;
}
#bb .btnCamp  {background: url(../img/bb_camp.png) 0 0px no-repeat;}
#bb .btnSkadi {background: url(../img/bb_skadi.png) 0 0px no-repeat;}
#bb .btnStrip {background: url(../img/bb_strip.png) 0 0px no-repeat;}
#bb .btnStore {background: url(../img/bb_store.png) 0 0px no-repeat; margin: 0;}
#bb .btnCamp:hover,
#bb .btnSkadi:hover,
#bb .btnStore:hover,
#bb .btnStrip:hover {background-position: 0 -48px;}
#bb li a:hover, #bb li .btnCamp:hover em, #bb li .btnSkadi:hover em {color: #fb6643;}
/*---------------------*/
/* Header -------------*/
/*---------------------*/
#header.home {background: url(../img/bg_header_tile.png) top left repeat-x;min-width: 1190px;}
#header {background: url(../img/bg_header_tile_sub.png) top left repeat-x;min-width: 1190px;}
#header.home #hero {background: url(../img/bg_hero_day.jpg) top center no-repeat;}
#header #hero {background: url(../img/bg_hero_sub.png) top center no-repeat;}
#header.home #hero .content {height: 363px;}
#header #hero .content {height: 224px;}
#header.home #hero h1 a,
#header #hero h1 a {
	background: url(../img/logo_camp_weedonwantcha.png) 35px 3px no-repeat;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	width: 250px;
	height: 178px;
	margin: 28px 0 17px 25px;
}
#header #hero .brand {
	float: left;
	display: inline;
}
#header #hero h1 a {
	background: url(../img/logo_camp_weedonwantcha_sub.png) 64px 7px no-repeat;
	width: 250px;
	height: 138px;
	margin: 28px 0 0 25px;
}
#header.home #hero .social {
	width: 176px;
	height: 35px;
	margin: 28px 0 0 73px;
}
#header #hero .social li {float: left;display: inline;}
#header #hero .social li a {
	width: 36px;
	height: 35px;
	float: left;
	display: inline;
	margin-right: 8px;
}
#header .social .btnEmail {background: url(../img/btn_header_email.png) top left no-repeat;}
#header .social .btnTwitter {background: url(../img/btn_header_twitter.png) top left no-repeat;}
#header .social .btnFacebook {background: url(../img/btn_header_facebook.png) top left no-repeat;}
#header .social .btnTumblr {background: url(../img/btn_header_tumblr.png) top left no-repeat;}
#header #hero .social {
	width: 176px;
	height: 35px;
	margin: -2px 0 0 74px;
}
#header #hero #adLeaderboard {
	float: right;
	display: inline;
	margin: 67px 78px 0 0;
}
/*---------------------*/
/* Main ---------------*/
/*---------------------*/
#main {
	background: #e0d1ba url(../img/bg_main_tile.png) top left repeat;
	overflow: hidden;
}
#main #sidebar {
	float: left;
	display: inline;
	width: 160px;
}
#main #body {
	float: right;
	display: inline;
	width: 970px;
	padding: 0 0 140px 0;
}
#main .content {
	background: url(../img/bg_sign_tile.png) 0 100px repeat-y;
	margin-top: 25px;
	position: relative;
	padding: 0 0 50px 0;
}
#signBase {
	background: url(../img/bg_sign_btm.png) bottom left no-repeat;
	position: absolute;
	z-index: 100;
	width: 160px;
	height: 76px;
	left: 0;
	bottom: 0;
}
#grass {background: url(../img/bg_main_btm_tile.png) bottom repeat-x;}
#adSquare {
	background: url(../img/bg_ad_box.png) top left no-repeat;
	width: 325px;
	height: 265px;
	padding: 30px 0 0 25px;
}
#colRightHome #adSkyscraper {
	background: url(../img/bg_ad_skyscraper.png) top left no-repeat;
	width: 160px;
	height: 609px;
	padding: 16px 0 0 0;
	margin: 20px 0 0 0;
}
#sidebar #adSkyscraper {
	background: url(../img/bg_ad_skyscaper_sidebar.png) top left no-repeat;
	width: 160px;
	height: 620px;
	padding: 16px 0 0 0;
}
/*---------------------*/
/* Home ---------------*/
/*---------------------*/
#colLeftHome {
	width: 400px;
	float: left;
	display: inline;
	margin: 10px 0 0 0;
}
#colRightHome {
	width: 160px;
	float: right;
	display: inline;
	margin-left: 30px;
}
/*---------------------*/
/* News List ----------*/
/*---------------------*/
#colLeft .latestNews,
#colLeft div.archive {margin: 5px 0 0 0;}
#colLeft div.archive img {border: 2px solid #b3a591;}
#colLeft .latestNews li,
#colLeft div.archive li {
	padding: 0 0 25px 0;
	overflow: hidden;
}
#colLeft .latestNews .date,
#colLeft div.archive .date {
	background: url(../img/bg_date_news.png) top left no-repeat;
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	width: 590px;
	height: 22px;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	color: #3d3332;
	padding: 7px 0 0 0;
	margin: 0 0 10px 0;
}
#colLeft .latestNews h2,
#colLeft div.archive h2 {
/*	background: url(../img/img_news_arrow_lrg.png) center right no-repeat;*/
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-size: 32px;
	line-height: 36px;
	font-weight: normal;
	margin: 0 0 10px 0;
/*	padding: 0 65px 0 0;*/
}
/*#colLeft .latestNews a:hover h2,*/
/*#colLeft div.archive a:hover h2 {background: url(../img/img_news_arrow_lrg_hover.png) center right no-repeat;}*/
#colLeft div.archive h2 {
	font-size: 22px;
	line-height: 26px;
	margin: 0 35px 15px 0;
}
#colLeft div.archive h3 {
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 18px;
}
#colLeft .latestNews li a,
#colLeft div.archive li a {
	text-decoration: none;
	display: block;
}
#colLeft .latestNews li p,
#colLeft div.archive p {
	font-size: 20px;
	line-height: 28px;
	width: auto;
}
#colLeft .latestNews li p a {
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	display: inline;
	text-transform: uppercase;
	font-size: 13px;
}
#colLeft .pagination {
	background: url(../img/bg_meta_bar_lrg_btm.png) top left no-repeat;
}
/*---------------------*/
/* Search Results -----*/
/*---------------------*/
#colLeft div.archive .comic img {
	float: left;
	display: inline;
	width: 220px;
	border: 2px solid #b3a591;
}
#colLeft div.archive .comic h2 {
	margin-top: 15px;
	float: right;
	width: 245px;
	display: inline;
}
#colLeft div.archive .news h2 {
	margin-top: 15px;
}
#colLeft div.archive .badges img {
	width: 100px;
	float: left;
	display: inline;
	border: 0;
}
#colLeft div.archive .badges h2 {
	float: right;
	display: inline;
	width: 360px;
	margin-top: 25px;
}
/*---------------------*/
/* Badge Callout ------*/
/*---------------------*/
#colRightHome .txtCampBadges {
	background: url(../img/txt_camp_badges.png) top left no-repeat;
	width: 160px;
	height: 20px;
	margin: 10px 0;
}
#sidebar .txtCampBadges {
	background: url(../img/txt_camp_badges_sidebar.png) top left no-repeat;
	width: 160px;
	height: 58px;
	margin: 0 0 7px 0;
}
#sidebar .badge {
	background: url(../img/bg_badge_sidebar.png) top left no-repeat;
	width: 160px;
	height: 236px;
}
#sidebar .badge a p {margin-top: 24px;}
.badge {
	background: url(../img/bg_badge_home.png) top left no-repeat;
	width: 160px;
	height: 227px;
	overflow: hidden;
	margin: 0 0 20px 0;
}
.badge img {margin: 26px 0 0 17px;}
#colRightHome .badge img,
#sidebar .badge img {width: 126px;}
.badge a {
	color: #fff;
	text-decoration: none;
}
.badge a:hover p {background: url(../img/btn_badge_arrow_sml.png) bottom right no-repeat;}
.badge a p {
	background: url(../img/btn_badge_arrow_sml.png) top right no-repeat;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	height: 17px;
	margin: 17px 20px 0 18px;
}
/*---------------------*/
/* Body Columns -------*/
/*---------------------*/
#colLeft {
	width: 590px;
	float: left;
	display: inline;
	margin: 10px 0 0 0;
}
#colRight {
	width: 350px;
	float: left;
	display: inline;
	margin-left: 30px;
}
/*---------------------*/
/* Nav ----------------*/
/*---------------------*/
#sidebar .nav {
	background: url(../img/bg_sign_top.png) 0 0 no-repeat;
	padding: 30px 0 0 0;
}
#sidebar .nav li a {
	width: 160px;
	margin: 0 0 14px 0;
	background-position: top left;
	background-repeat: no-repeat;
}
#sidebar .active {background-position: bottom !important;}
#sidebar .navComic      {background-image: url(../img/nav_comic.png); height: 46px;}
#sidebar .navNews       {background-image: url(../img/nav_news.png); height: 51px;}
#sidebar .navStore      {background-image: url(../img/nav_store.png); height: 40px;}
#sidebar .navNewReaders {background-image: url(../img/nav_new_readers.png); height: 56px;}
#sidebar .navArchive    {background-image: url(../img/nav_archive.png); height: 50px;}
#sidebar .navForum      {background-image: url(../img/nav_forum.png); height: 44px;margin-bottom: 40px !important;}
#sidebar .rotate {
    -webkit-transition-duration: 0.8s;
       -moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
         -o-transition-duration: 0.8s;
    		transition-duration: 0.8s;     
    -webkit-transition-property: -webkit-transform;
       -moz-transition-property: -moz-transform;
		-ms-transition-property: -ms-transform;
         -o-transition-property: -o-transform;
    		transition-property: transform;     
}
#sidebar .rotate:hover {
    -webkit-transform:rotate(10deg);
       -moz-transform:rotate(10deg); 
		-ms-transform:rotate(10deg); 
    	 -o-transform:rotate(10deg);
}
/*---------------------*/
/* Store Features -----*/
/*---------------------*/
.txtForSale {
	background: url(../img/txt_for_sale.png) top left no-repeat;
	width: 160px;
	height: 61px;
	margin: 15px 0 9px 0;
}
#prod01 {
	background: url(../img/bg_store01.png) top left no-repeat;
	width: 147px;
	height: 186px;
	margin: 0 0 12px 0;
	padding: 16px 0 0 12px;
}
#prod02 {
	background: url(../img/bg_store02.png) top left no-repeat;
	width: 148px;
	height: 184px;
	padding: 17px 0 0 11px;
	margin: 0 0 40px 0;
}
#store li {position: relative;}
#store a {text-decoration: none;}
#store .info {
	background: #201e21 url(../img/btn_store.png) center right no-repeat;
	width: 117px;
	position: absolute;
	z-index: 2;
	bottom: 7px;
	padding: 7px 9px 6px 9px;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;	
}
#store a:hover .info {background: #201e21 url(../img/btn_store_hover.png) center right no-repeat;}
#store a .info h3 {
	font-size: 16px;
	line-height: 17px;
	color: #dd9e2c;
	width: 90px;
	font-weight: normal;
}
#store a:hover h3 {color: #7bac8e;}
#store a .info p {
	color: #fff;
	font-size: 14px;
	margin: 2px 0 0 0;
}
#store .img {
	width: 135px;
	height: 135px;
}
#store .nails {
	background: url(../img/bg_store_nails.png) 2px 5px no-repeat;
	width: 135px;
	height: 135px;
	position: absolute;
}
/*---------------------*/
/* Body Post ----------*/
/*---------------------*/
.post h2 {
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 35px;
	line-height: 44px;
	margin: 0 0 10px 0;
}
.post h3 {
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 32px;
	line-height: 36px;
	margin: 0 0 10px 0;
}
.post h2 a {
	color: #9d402a;
	text-decoration: none;
	display: block;
}
.post h2 a:hover {color: #f95129;}
.post p {
	font-size: 20px;
	line-height: 28px;
	margin: 0 0 15px 0;
}
.post .meta {
	background: url(../img/bg_meta_bar_lrg_btm.png) top left no-repeat;
	width: 590px;
	height: 41px;
	margin: 15px 0;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	color: #3d3332;
	font-size: 14px;
}
#colLeftHome .meta {
	background: url(../img/bg_meta_bar_sml_top.png) top left no-repeat;
	width: 400px;
	height: 39px;
	margin: 15px 0;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	color: #3d3332;
	font-size: 14px;
}
.post .meta a {text-decoration: none;}
.post .meta .author {
	float: left;
	display: inline;
	margin: 13px 0 0 30px;
}
.post .meta li.share {
	background: url(../img/txtShare.png) 0 5px no-repeat;
	float: right;
	display: inline;
	margin: 9px 28px 0 0;
	padding: 0 0 0 55px;
}
.post .meta .btnTwtShare,
.post .meta .btnFbShare {
	background: url(../img/btn_twitter_sml.png) top left no-repeat;
	width: 21px;
	height: 21px;
	float: left;
	display: inline;
	margin-left: 9px;
}
.post .meta .btnFbShare {background: url(../img/btn_facebook_sml.png) top left no-repeat;}
#colLeftHome .pagination {
	background: url(../img/bg_meta_bar_sml_btm.png) top left no-repeat;
	width: 400px;
	height: 41px;
	margin: 5px 0 35px 0;
}
#colLeftHome .pagination li {float: left; display: inline;}
#colLeftHome .btnBrowseNewsArchive {
	background: url(../img/btn_browse_news.png) top left no-repeat;
	width: 160px;
	height: 17px;
	margin: 12px 50px 0 20px;
}
/*---------------------*/
/* Pagination ---------*/
/*---------------------*/
.pagination .btnPrev,
.pagination .btnNext {
	background: url(../img/btn_prev_sml.png) top left no-repeat;
	width: 70px;
	height: 29px;	
	margin: 7px 0 0 6px;
}
.pagination li {display:inline;}
.pagination .btnNext {background: url(../img/btn_next_sml.png) top left no-repeat;}
#colLeft .pagination .btnNext {
	float: right;
	display: inline;
}
#colLeft .pagination .btnPrev {
	float: left;
	display: inline;
}
#colLeft .num .btnNext {
	float: right;
	display: inline;
}
#colLeft .num .btnPrev {
	float: right;
	display: inline;
}
#colLeft .pagination {
	background: url(../img/bg_meta_bar_lrg_btm.png) top left no-repeat;
	overflow: hidden;
	width: 550px;
	height: 41px;
	padding: 0 20px 0 20px;
	margin: 30px 0 0 0;
}
.pagination a.num {
	background: url(../img/bg_pagination.png) top left no-repeat;
	width: 30px;
	height: 24px;
	display: block;
	float: left;
	display: inline;
	text-align: center;
	padding: 5px 0 0 0;
	margin: 7px 5px 0 0;
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-size: 18px;
	text-decoration: none;
	color: #e05433;
}
.pagination a.num:hover {color: #7bac8e;}
#badges .pagination {
	background: url(../img/bg_meta_bar_comic_top.png) top left no-repeat;
	width: 930px;
	height: 51px;
	clear: both;
	padding: 0 20px;
}
#badges .btnNext {
	background: url(../img/btn_next_comic.png) top left no-repeat;
	width: 80px;
	height: 38px;
	float: right;
	display: inline;
}
#badges .btnPrev {
	background: url(../img/btn_prev_comic.png) top left no-repeat;
	width: 80px;
	height: 38px;
	float: left;
	display: inline;
}
/*---------------------*/
/* Comic --------------*/
/*---------------------*/
.comicMeta {
	background: url(../img/bg_meta_bar_comic_top.png) top left no-repeat;
	width: 970px;
	height: 51px;
	overflow: hidden;
}
.comicMeta h1 {
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 28px;
	margin: 10px 0 0 22px;
	float: left;
	display: inline;
	width: 520px;
}
.comicMeta .share {
	background: url(../img/bg_comic_pagination_div.png) bottom right no-repeat;
	float: left;
	display: inline;
	width: 150px;
	margin: 11px 0 0 24px;
	padding-right: 10px;
}
.comicMeta .txtShareThis {
	background: url(../img/txt_share_this.png) top left no-repeat;
	width: 48px;
	height: 30px;
	margin: 0 8px 0 0;
}
.comicMeta .share li {
	float: left;
	display: inline;
}
.comicMeta .share .btnRSS {
	background: url(../img/btn_rss_comic.png) top left no-repeat;
	width: 62px;
	height: 31px;
	margin: 0 8px 0 0;
}
.comicMeta .share .btnTwtShare {
	background: url(../img/btn_twitter_comic.png) top left no-repeat;
	width: 21px;
	height: 20px;
	margin: -5px 0 2px 0;
}
.comicMeta .share .btnFbShare {
	background: url(../img/btn_facebook_comic.png) top left no-repeat;
	width: 21px;
	height: 20px;
}
.comicMeta .comicStart {
	float: left;
	display: inline;
	width: 40px;
	margin: 7px 2px 0 10px;
}
.comicMeta .comicStart .btnStart {
	background: url(../img/btn_beginning_comic.png) top left no-repeat;
	width: 40px;
	height: 38px;
}
.comicMeta .pagination {
	background: url(../img/bg_comic_btn.jpg) 3px 7px no-repeat;
	float: left;
	display: inline;
	width: 170px;
	margin: 0 22px 0 0;
}
.comicMeta .pagination .btnNext {
	background: url(../img/btn_next_comic.png) top left no-repeat;
	width: 80px;
	height: 38px;
	float: right;
	display: inline;
}
.comicMeta .pagination .btnPrev {
	background: url(../img/btn_prev_comic.png) top left no-repeat;
	width: 80px;
	height: 38px;
	float: left;
	display: inline;
	margin-left: 4px;
}
#comic {margin: 20px 0;}
#comic img {margin: 0 auto;}
#comicDetails {margin: 15px 0 0 0;}
#comicDetails p {
	font-size: 20px;
	line-height: 28px;
	margin: 0 0 15px 0;
}
/*---------------------*/
/* Meet the Campers ---*/
/*---------------------*/
#meetCampers {
	margin: 25px 0 25px 0;
	position: relative;
}
#meetCampers #frameCamper {
	background: url(../img/bg_campers.png) top left no-repeat;
	width: 350px;
	height: 219px;
	position: absolute;
	z-index: 2;
}
#meetCampers a {display: block;}
#meetCampers a:hover h3 {background-position: bottom;}
#meetCampers img {margin: 0 0 0 3px;}
#meetCampers .txtMeetTheCampers {
	background: url(../img/btn_meet_the_campers.png) top left no-repeat;
	width: 204px;
	height: 41px;
	position: absolute;
	z-index: 1;
	bottom: 26px;
	margin: 0 0 0 3px;
}
/*---------------------*/
/* New Readers --------*/
/*---------------------*/
#newReaders,
#badges {
	background: url(../img/bg_badges_div.png) 0 10px no-repeat;
	width: 970px;
	clear: both;
	margin: 20px 0 0 0;
	padding: 40px 0 0 0;
}
#newReaders > li {
	float: left;
	display: inline;
	width: 300px;
	margin-right: 35px;
}
#newReaders > li.last {margin-right: 0 !important;}
#newReaders h2 {
	width: 300px;
	height: 41px;
	margin: 10px 0 25px 0;
}
#newReaders .txtMalachi   {background: url(../img/txt_malachi.png) top left no-repeat;}
#newReaders .txtSeventeen {background: url(../img/txt_seventeen.png) top left no-repeat;}
#newReaders .txtBrian     {background: url(../img/txt_brian.png) top left no-repeat;}
#newReaders p {
	background: url(../img/bg_new_readers_div.png) bottom left no-repeat;
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	padding: 0 10px 30px 10px;
}
#newReaders li ul {
	background: url(../img/bg_new_readers_div.png) bottom left no-repeat;
	padding: 0 0 30px 0;
}
#newReaders li ul li {
	background: url(../img/bg_new_readers_divs.png) bottom left no-repeat;
	padding: 17px 0 25px 0;
}
#newReaders li ul li.last,
#newReaders li ul li:last-child {padding-bottom: 0; background: none;}
#newReaders li ul li a {
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	display: block;
	background: url(../img/img_news_arrow.png) center right no-repeat;
	padding: 0 50px 0 10px;
}
#newReaders li ul li a:hover {
	background: url(../img/img_news_arrow_hover.png) center right no-repeat;
}
.newReadersPost h3 {
	background: url(../img/img_katie_rice.png) top left no-repeat;
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 14px;
	padding: 14px 40px 5px 150px;
}
.newReadersPost .postBody .visitCamp {
	text-decoration: none;
	display: block;
}
/*---------------------*/
/* Badges -------------*/
/*---------------------*/
#badges {overflow: hidden;}
#badgeForm textarea {
	width: 568px;
	height: 100px;
	font-family: "Body", Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 22px;
	padding: 10px;
	color: #201e21;
}
#badgeForm h3 {
	text-align: center;
	font-family: "Body", Helvetica, Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #f8fbf2;
	font-weight: normal;
	background: #ab371d;
	margin: 0;
	padding: 5px 0 0 0;
	height: 25px;
	line-height: 20px;
}
#badgeForm h3.success {background-color: #b2b13e;}
#badgeForm .btnSubmitBadge {
	background: url(../img/btn_submit_badge.png) top left no-repeat;
	width: 152px;
	height: 29px;
	margin: 5px 0 20px 0;
	float: right;
	display: inline;
}
#badgeList {padding: 50px 0 0 0;}
#badgeList li {
	background: url(../img/bg_badge_lrg.png) top left no-repeat;
	float: left;
	display: inline;	
	width: 220px;
	height: 279px;
	overflow: hidden;
	margin: 0 30px 30px 0;
}
#badgeList li.last {margin-right: 0;}
#badgeList .badge img {margin: 36px 0 0 33px;}
#badgeList .badge a:hover h3 {
	background: url(../img/btn_badge_arrow_lrg.png) bottom right no-repeat;
	color: #fff;
}
#badgeList .badge a h3 {
	background: url(../img/btn_badge_arrow_lrg.png) top right no-repeat;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	height: 19px;
	font-size: 16px;
	color: #dd9e2c;
	font-weight: normal;
	margin: 20px 20px 0 20px;
}
#badgeSingle {
	background: url(../img/bg_badge_single.png) top left no-repeat;
	width: 220px;
	height: 280px;
	overflow: hidden;
	float: left;
	display: inline;
}
#badgeSingle img {margin: 40px auto 0 auto;}
.badgeSingle.post {
	float: right;
	display: inline;
	width: 350px;
}
#colLeft .badgeSingle.post .meta {
	background: url(../img/bg_meta_bar_badge_single.png) top left no-repeat;
	width: 320px;
	padding: 0 20px 0 10px;
	height: 41px;
	margin: 20px 0 0 0;
}
#colLeft .badgeSingle.post .meta li.share {
	float: left;
	display: inline;
	margin: 11px 0 0 0;
}
#colLeft .badgeSingle.post .meta .btnNext,
#colLeft .badgeSingle.post .meta .btnPrev {
	float: right;
	display: inline;
}
/*---------------------*/
/* Archive ------------*/
/*---------------------*/
#archiveMonth,
#colLeft #archiveSearch {
	background: url(../img/bg_comic_archive.png) top left no-repeat;
	width: 530px;
	height: 40px;
	padding: 11px 30px 20px 30px;	
}
#colLeft #archiveSearch {
	height: 20px;
/*	margin: 0;*/
}
.txtComicArchive {
	background: url(../img/txt_comic_archive_for.png) top left no-repeat;
	width: 172px;
	height: 20px;
	float: left;
	display: inline;
	margin: 5px 0 0 0;
}
#archiveMonth .curArchive {
	width: 190px;
	float: left;
	display: inline;
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 18px;
	margin: 5px 0 0 15px;
}
#archiveMonth #month,
#archiveSearch #filter {
	float: left;
	display: inline;	
	width: 115px;
	border: 2px solid #bbad9a;
	height: 30px;
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-size: 12px;
	margin: 1px 0 0 0;
	color: #3d3332;
}
#archiveMonth #month {
	width: 130px;
	float: right;
	margin: 0;
}
#archiveSearch {
	background: url(../img/bg_archive_search.png) top left no-repeat;
	width: 310px;
	height: 41px;
	margin: 10px 0 30px 0;
	padding: 10px 20px 0 20px;
}
#archiveSearch .sidebarSearch,
#archiveSearch .fullSearch {
	background: url(../img/bg_search_bar_comic_archive.png) top left no-repeat;
	width: 153px;
	height: 32px;
	float: right;
	display: inline;
	border: 0;
	margin: 0 5px 0 0;
	padding: 0 0 0 25px;
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-size: 12px;
	color: #3d3332;
}
#archiveSearch .fullSearch {
	background: url(../img/img_search_bar_lrg.png) top left no-repeat;
	width: 300px;
}
h3.results {
	font-family: "Title", Georgia, Times, "Times New Roman", serif;
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
}
#archiveSearch .txtSearch {
	background: url(../img/txt_search.png) top left no-repeat;
	width: 61px;
	height: 21px;
	float: left;
	display: inline;
	margin: 5px 15px 0 0;
}
/*---------------------*/
/* Latest News --------*/
/*---------------------*/
.txtLatestNews {
	background: url(../img/txt_latest_news.png) top left no-repeat;
	width: 400px;
	height: 17px;
}
#colLeftHome .latestNews {
	background: url(../img/bg_latest_news_footer_sml.png) bottom left no-repeat;
	padding: 0 0 5px 0;
}
#colLeftHome .latestNews ul a {
	background: url(../img/img_news_arrow.png) center right no-repeat;
	text-decoration: none;
	display: block;
}
#colLeftHome .latestNews ul a p {color: #201e21;}
#colLeftHome .latestNews ul a:hover {
	background: url(../img/img_news_arrow_hover.png) center right no-repeat;
	color: #f95129;
}
#colLeftHome .latestNews h3 {
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 28px;
	margin: 0 0 5px 0;
}
#colLeftHome .latestNews p {
	width: 330px;
	font-size: 16px;
	line-height: 22px;
}
#colLeftHome .latestNews li {
	background: url(../img/bg_latest_news_div_sml.png) bottom left no-repeat;
	padding: 10px 0 23px 0;
}
#colLeftHome .latestNews li.last {background: none;}
/*---------------------*/
/* Latest Comic -------*/
/*---------------------*/
#latestComic {
	position: relative;
	width: 350px;
	height: 240px;
	overflow: hidden;
	margin: 0 0 25px 0;
}
#latestComic img {
	height: 211px;
	margin: 22px 0 0 -11px;
}
#frameComic {
	background: url(../img/bg_comic_feat.png) top left no-repeat;
	width: 350px;
	height: 240px;
	position: absolute;
}
#latestComic .btnLatestComic {
	background: url(../img/btn_latest_comic.png) top left no-repeat;
	width: 168px;
	height: 40px;
	position: absolute;
	bottom: 26px;
}
#latestComic a:hover .btnLatestComic {background-position: bottom;}
/*---------------------*/
/* Carousel -----------*/
/*---------------------*/
#carousel {
	width: 350px;
	height: 252px;
	position: relative;
	margin: 0 0 25px 0;
}
#carousel .frameCarousel {
	background: url(../img/bg_carousel.png) top left no-repeat;
	width: 349px;
	height: 252px;
	position: absolute;
	z-index: 2;
}
#carouselNav {
	position: absolute;
	z-index: 20;
	bottom: 27px;
	right: 10px;
}
#carouselNav a {
	background: url(../img/btn_carousel.png) top left no-repeat;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	width: 12px;
	height: 12px;
	float: left;
	display: inline;
	margin-right: 8px;
}
#carouselNav a:hover,
#carouselNav a.activeSlide {background-position: 0 -12px !important;}
#carousel #slides {
	width: 350px;
	height: 252px;
	overflow: hidden;
}
#carousel #slides img {
	width: 346px;
	height: 243px;
	padding: 1px 0 0 2px;
}
#carousel #slides li {height: 243px;}
#carousel #slides .info {
	background: url(../img/bg_carousel_bar.png) top left no-repeat;
	width: 336px;
	height: 43px;
	position: absolute;
	bottom: -3px;
	left: 1px;
	z-index: 1;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	padding: 10px 0 0 10px;
}
#carousel #slides a {display: block; text-decoration: none;}
#carousel h3 {
	color: #dd9e2c;
	font-weight: normal;
	font-size: 18px;
	line-height: 16px;
	width: 260px;
}
#carousel a:hover h3 {color: #7bac8e;}
#carousel p {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	margin: 4px 0 0 0;
	width: 260px;
}
/*---------------------*/
/* Categories ---------*/
/*---------------------*/
.categories {margin: 30px 0 30px 0;}
.categories .txtCategories {
	background: url(../img/txt_categories_sub.png) top left no-repeat;
	width: 350px;
	height: 19px;
	margin: 0 0 20px 0;
}
.categories li {
	background: url(../img/bg_categories.png) top left no-repeat;
	width: 350px;
	height: 37px;
	margin: 0 0 10px 0;
}
.categories li a {
	display: block;
	height: 27px;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	padding: 10px 0 0 30px;
}
/*---------------------*/
/* Footer -------------*/
/*---------------------*/
#footer {background: url(../img/bg_footer.png) top center no-repeat;}
#footer .content {padding: 80px 0 0 0;}
/*---------------------*/
/* Search & Social ----*/
/*---------------------*/
#footer h2 a {
	background: url(../img/logo_camp_weedonwantcha_footer.png) top left no-repeat;
	width: 127px;
	height: 126px;
	text-indent: -999em;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 15px 0 0 0;
}
#footer .searchAndSocial {
	width: 541px;
	float: left;
	display: inline;
	margin: 0 0 0 30px;
}
#footer .txtSearchSocial {
	background: url(../img/txt_search_social.png) top left no-repeat;
	width: 541px;
	height: 17px;
	margin: 0 0 25px 0;
}
#footer .search {
	background: url(../img/bg_footer_search.png) top left no-repeat;
	width: 541px;
	height: 51px;
	overflow: hidden;
}
#footer form {
	float: left;
	display: inline;
	margin: 10px 0 0 20px;
	overflow: hidden;
	width: 270px;
}
#footer form #keywords {
	background: url(../img/img_search_bar.png) top left no-repeat;
	width: 153px;
	height: 32px;
	border: 0;
	padding: 0 0 0 25px;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
	color: #201e21;
	font-size: 14px;
	float: left;
	display: inline;
}
#footer .search .btnSearch {
	background: url(../img/btn_footer_search.png) top left no-repeat;
	float: left;
	display: inline;
	width: 81px;
	height: 32px;
	margin: 0 0 0 10px;
}
#footer .search h4 {
	background: url(../img/txt_keep_in_touch.png) top left no-repeat;
	width: 70px;
	height: 34px;
	float: left;
	display: inline;
	margin: 9px 0 0 40px;
}
#footer .search ul {
	float: right;
	display: inline;
	width: 114px;
	margin: 10px 20px 0 0;
}
#footer .search li {float: left; display: inline;}
#footer .search li a {
	width: 33px;
	height: 33px;
	float: left;
	display: inline;
	margin-right: 5px;
	background-position: top left;
	background-repeat: no-repeat;
}
#footer .search .btnTwt    {background-image: url(../img/btn_twitter_footer.png);}
#footer .search .btnFb 	   {background-image: url(../img/btn_facebook_footer.png);}
#footer .search .btnTumblr {background-image: url(../img/btn_tumblr_footer.png);}
#footer #copyright {
	overflow: hidden;
/*	padding: 44px 0 30px 0;*/
	padding: 70px 0 30px 0;
	width: 1160px;
	color: #3d3332;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 12px;
	font-style: italic;
}
#copyright a {
	text-decoration: none;
	color: #3d3332;
}
#copyright a:hover {color: #f95129;}
#copyright .left {
	float: left;
	display: inline;
}
#copyright .right {
	float: right;
	display: inline;
}
/*---------------------*/
/* Footer Nav ---------*/
/*---------------------*/
#footer .nav {margin: 25px 0 0 5px;}
#footer .nav li {float: left; display: inline;}
#footer .nav li a {
	height: 23px;
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	display: inline;
	margin: 0 24px 0 0;
}
#footer .nav li a.last {margin-right: 0;}
#footer .navComic      {background-image: url(../img/nav_footer_comic.png); width: 53px;}
#footer .navNews       {background-image: url(../img/nav_footer_news.png); width: 44px;}
#footer .navStore      {background-image: url(../img/nav_footer_store.png); width: 55px;}
#footer .navNewReaders {background-image: url(../img/nav_footer_new_readers.png); width: 121px;}
#footer .navArchive    {background-image: url(../img/nav_footer_archive.png); width: 72px;}
#footer .navForum      {background-image: url(../img/nav_footer_forum.png); width: 61px;}
/*---------------------*/
/* Appearances --------*/
/*---------------------*/
#footer .appearances {
	width: 433px;
	float: right;
	display: inline;
}
#footer .txtAppearances {
	background: url(../img/txt_appearances.png) top left no-repeat;
	width: 453px;
	height: 17px;
	margin: 0 0 25px 0;
}
#footer .appearances .frameEvent {
	background: url(../img/bg_footer_appearances.png) top left no-repeat;
	width: 134px;
	height: 72px;
	position: absolute;
}
#colRight .appearances {
	background: url(../img/bg_appearances_btm.png) bottom left no-repeat;
	margin: 30px 0 30px 0;
	padding: 0 0 25px 0;
	overflow: hidden;
}
#colRight .appearances ul {
	overflow: hidden;
	padding: 0 0 0 35px;
}
#colRight .txtAppearances {
	background: url(../img/txt_appearances_sub.png) top left no-repeat;
	width: 350px;
	height: 16px;
	margin: 0 0 20px 0;
}
#colRight .appearances .frameEvent {
	background: url(../img/bg_appearances.png) top left no-repeat;
	width: 132px;
	height: 70px;
	position: absolute;
}
#colRight .appearances img {height: 70px;}
.appearances a {text-decoration: none;}
.appearances li {
	float: left;
	display: inline;
	width: 135px;
	margin-right: 14px;
	font-family: "Title", Helvetica, Arial, Verdana, sans-serif;
}
.appearances a h3 {
	font-weight: normal;
	color: #3d3332;
	text-transform: uppercase;
	font-size: 16px;
	margin: 5px 0 3px 0;
}
.appearances p {font-size: 13px;}
#footer .appearances a:hover p {color: #b6ffd3;}
.appearances li.last {margin-right: 0 !important;}